# Slider

Home

## Slider

- Basics
- Options
- Methods
- Events

The slider plugin has the following methods:

`enable` enable a disabled slider

      $('.selector').slider('enable');

`disable` disable a slider

      $('.selector').slider('disable');

`refresh` update the slider

  If you manipulate a slider via JavaScript, you must call the refresh method on it to update the visual styling.

      $('.selector').slider('refresh');

### More in this section

- Form elements
- Form basics
- Form element gallery
- Text inputs
- Search input
- Slider
- Flip toggle switch
- Radio buttons
- Checkboxes
- Select menus
- Theming forms
- Native form elements
- Submitting forms